/* General */
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:focus {
    outline: none;
}
*,
html,
body {
    font-family: 'Maven pro', sans-serif;
}
html {
    background: #f1f1f1;
    font-size: 14px;
    line-height: 24px;
    text-align: left;
    font-weight: 400;
    height: 100%;
}
body {
    height: 100%;
}
html,
body.game {
    height: 100%;
    padding: 0;
	-webkit-user-select: none;
}
.hidden {
    display: none;
}
main {
    padding-bottom: 104px;
}
main.smallPad {
    padding-bottom: 10px;
}
#wrapper {
    padding-top: 50px;
    position: relative;
    min-height: 100%;
}
body.game #wrapper {
    padding-top: 0;   
}
#adContainer {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
#smokescreen {
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgb(58, 60, 65);
    background-color: rgba(58, 60, 65, 0.93);
}
input {
    font-family: inherit;
}
.desktop {
    display: none;
}

/* Fonts */
h1 {
    color: #7C7E82;
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 26px;
}
h2 {
    color: #7C7E82;
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 26px;
}
h3 {
    color: #7C7E82;
    font-size: 13px;
    font-weight: normal;
    font-weight: 600;
    text-transform: uppercase;
}
h1.shadow,
h2.shadow,
h3.shadow {
    height: auto;
    color: #494B4F;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 2px 3px -1px #E2E2E2;
    -moz-box-shadow: 0px 2px 3px -1px #E2E2E2;
    box-shadow: 0px 2px 3px -1px #E2E2E2;
    font-size: 15px;
    min-height: 50px;
}
p {
    margin: 0;
    font-size: 14px;
    color: #666;
}
a {
    color: #FF4F5B;
}

/* Navigation */
body.game nav {
    display: none;
}
body.game div.mini {
	display: initial;
}
div.mini {
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
    background: #FF4F5B;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 25px;
    display: none;
}
div.mini i {
    cursor: pointer;
}
nav {
    width: 100%;
    height: 50px;
    position: fixed;
    top: 0;
    z-index: 999;
    font-size: 25px;
    line-height: 50px;
    color: #fff;
    background: #FF4F5B;
}
nav i {
    cursor: pointer;
}
nav div.burger {
    padding-left: 12.5px;
}
nav div.burger i {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    line-height: 50px;
}
nav div.logo img {
    margin-top: 12.5px;
    height: 25px;
}
nav div.burger,
nav div.search {
    height: 50px;
}
nav div.search {
    padding-right: 12.5px;
}
nav div.search i {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    line-height: 50px;
}
section.box-shadow {
    -webkit-box-shadow: 0px 2px 3px -1px #E2E2E2;
    -moz-box-shadow: 0px 2px 3px -1px #E2E2E2;
    box-shadow: 0px 2px 3px -1px #E2E2E2;
}
section.navigation {
	position: fixed !important;
}
section.navigation,
section.search {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99999;
    top: 0;
    left: 0;
    display: none;
}
section.navigation div.close i,
section.search div.close i {
    position: fixed;
    cursor: pointer;
    font-size: 25px;
    line-height: 50px;
    color: #fff;
    text-align: center;
    width: 50px;
}
section.navigation ul {
    width: 100%;
    margin-top: 75px;
}
section.navigation ul li {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 35px;
}
section.navigation ul li.active,
section.navigation ul li:focus,
section.navigation ul li:hover {
    background-color: rgb(204, 204, 204);
    background-color: rgba(204, 204, 204, 0.2);
}
section.navigation ul li.filler,
section.navigation ul li.filler:focus,
section.navigation ul li.filler:hover {
    background-color: transparent;
}
section.navigation ul li a {
    color: #fff;
    text-decoration: none;
}
section.search h3 {
    margin-top: 63px;
    margin-bottom: 25px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    font-size: 15px;
}
section.search .searchForm {
    position: relative;
}
section.search .searchForm input[type="text"] {
    width: 100%;
    border: 0;
    padding: 0;
    line-height: 50px;
    font-size: 25px;
    padding-left: 12.5px;
    border-radius: 0;
    position: relative;
}
section.search .searchForm button {
    height: 50px;
    width: 50px;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    border: 0;
    background: #FF4F5B;
    display: table;
}
section.search .searchForm button i {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 0;
    left: 0;
    font-size: 25px;
    line-height: 50px;
    text-align: center;
    text-indent: 0;
    overflow: hidden;
}

/* Main */
main h1, main h2, main h3 {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #fff;
    text-transform: uppercase;
    font-weight: 600;
    color: #7C7E82;
    font-size: 18px;
    text-align: center;
}
article.text-content {
    padding: 0 12.5px 12.5px 12.5px;
}

/* Rating */
.rate-it {
    position: absolute;
    top: 12px;
    right: 12.5px;
    float: right;
}
.rate-it button {
    min-width: 68px;
    padding: 5px;
    color: #919598;
    background: #E3E4E8;
    border: 0;
    border-radius: 3px;
    font-weight: bold;
    text-transform: uppercase;
}
.rate-it button.green {
    background: #9acc6b;
    border-color: #9acc6b;
    color: #fff;
}
.rate-it button.blue {
    background: #62cdf1;
    border-color: #62cdf1;
    color: #fff;
}
.rate-it button.red {
    background: #ff4f5b;
    border-color: #ff4f5b;
    color: #fff;
}
.rate-it ul {
    display: none;
    position: absolute;
    z-index: 999;
    top: 22px;
    background: #E3E4E8;
    padding: 1px 1px 2px 1px;
    width: 68px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.rate-it ul li {
    text-align: center;
    background: #fff;
    width: 100%;
    height: 50px;
    line-height: initial;
    padding-top: 10px;
    cursor: pointer;
}
.rate-it ul li .vote-wrapper {
    display: table;
    width: 90%;
    height: 100%;
    border-bottom: 1px solid #EBEBEB;
    margin-left: 5%;
}
.rate-it ul li .vote-wrapper.no-border {
    border-bottom: 0;
}
.rate-it ul li img {
    width: 30px;
    height: 30px;   
    vertical-align: middle;
}


/* Teaser */
.teaser-title {
    text-align: left;
    text-indent: 12.5px;
}
section.teaser-top article.game {
    background: #fff;
    margin-left: 12.5px;
    margin-right: 12.5px;
    margin-bottom: 20px;
    border: 1px solid #EBEBEB;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 0px 0px #E2E2E2;
    -moz-box-shadow: 0px 2px 0px 0px #E2E2E2;
    box-shadow: 0px 2px 0px 0px #E2E2E2;
}
section.teaser-top article div.image {
    width: 33.33333%;
    float: left;
    padding: 3px;
    line-height: 0;
}
section.teaser-top article div.description {
    width: 66.66666%;
    float: left;
    padding: 10px;
}
section.teaser-top img {
    width: 100%;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
section.teaser-top article.social {
    display: table;
    width: 100%;
}
section.teaser-top article.social > div.row > div.span6:nth-child(1) {
    padding-left: 12.5px;
    padding-right: 12.5px;
    padding-bottom: 20px;
}
section.teaser-top article.social > div.row > div.span6:nth-child(2) {
    padding-right: 12.5px;
}
section.teaser-top div.play {
    background: #ff4f5b;
    border: 0;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    padding: 10px;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
    position: relative;
    height: 45px;
    float: left;
    width: 100%;
}
section.teaser-top div.play a {
    color: #fff;
    text-decoration: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 45px;
}
section.teaser-top div.play a i {
    margin-right: 5px;
}
section.teaser-top article.social div.square {
    float: right;
    width: 25%;
    height: 45px;
    text-align: center;
    color: #fff;
    line-height: 45px;
    font-size: 20px;
    cursor: pointer;
}
section.teaser-top article.social div.square:nth-child(4) {
    background: #63cef2;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
section.teaser-top article.social div.square:nth-child(3) {
    background: #517cc0;
}
section.teaser-top article.social div.square:nth-child(2) {
    background: #9bcd6c;
}
section.teaser-top article.social div.square:nth-child(1) {
    background: #4e4f54;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
section.teaser-ad {
    text-align: center;
    margin-left: 12.5px;
    margin-right: 12.5px;
    margin-bottom: 20px;
}
section.teaser-bottom h2 {
    margin-bottom: 0;
}

/* Category */
section.category-ad {
    text-align: center;
    margin-left: 12.5px;
    margin-right: 12.5px;
    margin-bottom: 20px;
}

/* Sorting */
div.sorting {
    height: 37px;
    background: #FFF;
    color: #9c9698;
    margin-top: -20px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 2px 3px -1px #E2E2E2;
    -moz-box-shadow: 0px 2px 3px -1px #E2E2E2;
    box-shadow: 0px 2px 3px -1px #E2E2E2;
    font-size: 15px;
}
div.sorting div.bar-wrapper {
    width: 95%;
    margin: 0 auto;
    display: table;
    border-top: 1px solid #ebebeb;
}
div.sorting ul {
    margin: 0 auto;
    display: table;
}
div.sorting ul li {
    float: left;
    margin-right: 12.5px;
    text-transform: uppercase;
    background: #FFF;
    font-size: 9px;
    line-height: 11px;
    height: 24px;
    padding: 5px;
    margin-top: 6px;
    text-indent: 0;
    text-align: center;
}
div.sorting ul li.active {
    border-radius: 3px;
    border: 1px solid #b2b3ae;
}
div.sorting ul li:last-child {
    margin-right: 0;
}
div.sorting ul li a {
    color: #95979b;
    text-decoration: none;
}

/* Games */
.gameList {
    padding-bottom: 10px !important;
}
#gamePlayer {
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    position: absolute;
}
iframe#gamePlayer {
	max-width: 100vw;
	max-height: 100vh;
}

div.game {
    position: relative;
    float: left;
    width: 30%;
    margin: 0 1.66% 3.22% 1.66%;
    border: 1px solid #EBEBEB;
    border-radius: 5px;
    background: #FFF;
    -webkit-box-shadow: 0px 2px 0px 0px #E2E2E2;
    -moz-box-shadow: 0px 2px 0px 0px #E2E2E2;
    box-shadow: 0px 2px 0px 0px #E2E2E2;
}
.game .image img {
    width: 100%;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.game .image a {
    display: table;
    line-height: 0;
    width: 100%;
    padding: 3px;
}
.game .title {
    color: #7C7E82;
    width: 100%;
    height: 29px;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}
.game .title a {
    color: #494B4F;
    text-decoration: none;
}
.game .played_rated {
    width: 100%;
    width: -moz-calc(100% - 12px);
    width: -webkit-calc(100% - 12px);
    width: calc(100% - 12px);
    margin-left: 6px;
    border-top: 1px solid #EBEBEB;
    height: 25px;
}
.game .played_rated .played {
    float: left;
    color: #95979B;
    text-transform: uppercase;
    font-size: 8px;
}
.game .played_rated .rated {
    float: right;
    height: 24px;
}
.game .played_rated .rated img {
    height: 16px;
    margin-top: 4px;
}
.small .game {
	width: 15%;
	margin: 0 .8% 2.9% .8% !important;
}

/* Preloader */
section.preroll-container {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
	overflow: hidden;
}
section.preroll-container div.preroll-background {
	position: absolute;
	top: -10%;
	left: -10%;
	z-index: 0;
	width: 120%;
	height: 120%;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat;
    filter: blur(20px);
    -ms-filter: blur(20px);
    -webkit-filter: blur(20px);
}
section.preroll-container div.preroll-layer {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}
section.preroll-container div.preroll-layer h2 {
    margin-bottom: 0;
}
section.preroll-container div#preroll {
    display: flex;
    flex: 1;
}
section.preroll-container div#preroll div.preroll-play-container {
    display: flex;
    margin: auto;
	flex-direction: column;
	justify-content: center;
    align-items: center;
}
section.preroll-container div#preroll div.preroll-play-container div.preroll-game-thumb {
	display: flex;
	width: 125px;
	height: 125px;
	margin-bottom: 20px;
	border: 3px solid white;
	border-radius: 5px;
}
section.preroll-container div#preroll div.preroll-play-container div.preroll-game-thumb img {
	width: 100%;
	height: 100%;
	border-radius: 2px;
}
section.preroll-container div#preroll div.preroll-play-container div.preroll-game-title {
	display: flex;
	margin-bottom: 13px;
}
section.preroll-container div#preroll div.preroll-play-container div.preroll-game-title h1 {
	color: white;
	background: none;
	line-height: initial;
	height: auto;
}
section.preroll-container div#preroll div.preroll-play-container div.preroll-play {
	display: flex;
    border-radius: 50%; 
    border: 0; 
    font-size: 50px; 
    color: white; 
    text-align: center;
    cursor: pointer;
}
section.preroll-container div#preroll div.preroll-play-container div.preroll-play i {
    display: flex;
    margin: auto;
	font-size: 75px;
}

/* Similar */
section.similar {
    margin-top: 20px;
    display: table;
}
section.similar .game {
    margin: 0 1.64% 2.9% 1.64%;
}
section.similar .game:nth-child(4), section.similar .game:nth-child(5), section.similar .game:nth-child(6) {
    margin-bottom: 0 !important;
}

/* Pagination */
.row.pagination{
	background: #FFF;
	text-align: center;
}
.row.pagination .table{
	margin: 0px auto;
	display: table;
}
.row.pagination ul{
	border-left: 1px solid #F1F1f1;
	margin: 0px auto;
	padding: 0;
	float: left;
	display: table-row;
}
.row.pagination ul li{
	border-right: 1px solid #F1F1f1;
	margin: 0;
	padding: 0;
	display: table-cell;
}
.row.pagination ul li a{
	float: left;
	height: 55px;
	line-height: 55px;
	width: 35px;
	text-align: center;
	color: #95979B;
	text-decoration: none;
	-webkit-transition: all .35s ease;
	   -moz-transition: all .35s ease;
		 -o-transition: all .35s ease;
			transition: all .35s ease;
}
.row.pagination ul li a:hover{
	color: #626468;
}
.row.pagination ul li.active a{
	background: url('/images/ul_li_active_down_grey.png') no-repeat center top;
	font-weight: 600;
	color: #626468;
}

/* Home */
section.home > div.title {
    background: #fff;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 2px 3px -1px #E2E2E2;
    -moz-box-shadow: 0px 2px 3px -1px #E2E2E2;
    box-shadow: 0px 2px 3px -1px #E2E2E2;
    font-size: 15px;
    height: 50px;
    text-indent: 12.5px;
    line-height: 50px;
    text-transform: uppercase;
    font-weight: 600;
    color: #494B4F;
}
section.home > div.title > div.button {
    float: right;
    margin-right: 12.5px;
    text-transform: uppercase;
    border-radius: 3px;
    background: #9acf67;
    font-size: 9px;
    line-height: 15px;
    height: 25px;
    margin-top: 12.5px;
    padding: 5px;
    text-indent: 0;
    text-align: center;
}
section.home > div.title > div.button > a {
    color: #fff;
    text-decoration: none;
}

/* Slider */
section.slider {
    margin-top: -20px;
}
section.slider > .swiper-container {
    height: 150px;
}
section.slider .swiper-button-prev, section.slider .swiper-button-next {
    background: none;
	width: 50px;
	height: 50px;
    line-height: 50px;
    color: white;
    font-size: 30px;
}
section.slider .swiper-button-prev {
	text-align: left;
}
section.slider .swiper-button-next {
	text-align: right;
}
@media (min-width: 700px) {
    section.slider > .swiper-container {
        height: 200px;
    }
}
@media (min-width: 1000px) {
    section.slider > .swiper-container {
        height: 325px;
    }
}



/* Footer */
body.game footer {
    display: none;
}
footer {
    position: absolute;
    bottom: 0;
    height: 104px;
    width: 100%;
    background: #3b3c41;
    color: #fff;
    box-sizing: initial;
}
footer a {
    color: #95979B;
    text-decoration: none;
}
footer a:hover {
    text-decoration: underline;
}
footer .span6 {
    padding: 12.5px;
    height: 104px
}
footer .span6:last-child {
    line-height: 116px;
}

/* Cookiebar */
#cookiebar {
    width: 100%;
    height: 40px;
    position: fixed;
    z-index: 99999;
    bottom: 0;
    left: 0;
    background: rgba(59, 60, 65, 0.9);
    padding: 0 12.5px 0 12.5px;
}
#cookiebar div.explain {
    float: left;
    color: #F1F1F1;
    font-size: 8px;
    width: 70%;
    line-height: 40px;
}
#cookiebar div.buttons {
    float: right;
    width: 30%;
}
#cookiebar div.buttons div.pink-button,
#cookiebar div.buttons div.dark-button {
    position: relative;
    margin-top: 9px;
    padding: 0 3px;
    text-transform: uppercase;
    border-radius: 3px;
    text-align: center;
    font-size: 8px;
    height: 24px;
    line-height: 24px;
    -webkit-transition: all .35s ease;
    -moz-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease;
}
#cookiebar div.buttons div a {
    text-decoration: none;
    font-weight: bold;
}
#cookiebar div.buttons div.pink-button {
    margin-right: 3px;
    float: right;
    background: #FF4F5B;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
}
#cookiebar div.buttons div.pink-button:hover {
    background: #FF6975;
}
#cookiebar div.buttons div.pink-button a {
    color: #fff;
}
#cookiebar div.buttons div.dark-button {
    float: right;
    background: #646568;
}
#cookiebar div.buttons div.dark-button:hover {
    background: #7b7d82;
}
#cookiebar div.buttons div.dark-button a {
    color: #95979B;
}

/* Helpers */
.relative-container {
 	position: relative;
}
.red-button {
    width: 95%;
    height: 50px;
    margin-top: 20px;
    margin-left: 2.5%;
    margin-bottom: 20px;
    position: relative;
    display: table;
    background: #ff4f5b;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
}
.red-button a {
    color: #fff;
    text-decoration: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 50px;
}
.blinker {
  animation: blinker 1.5s linear infinite;
}
@keyframes blinker {  
  50% { opacity: 0; }
}
.ad-wrap {
	text-align: center;
	margin-left: 12.5px;
	margin-right: 12.5px;
}
.mt20 {
	margin-top: 20px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb-20 {
	margin-bottom: -20px;
}
.mb5 {
	margin-bottom: 5px;
}
.p20 {
    padding: 20px;
}
.striped-bg {
	background: #d4d4d4; 
	height:1px; 
	margin-top:10px;
}
.striped-bg span {
	background: #F1F1F1;
	padding:10px; 
	position:relative; 
	top:-13px; 
	font-size: 11px;
    color: #b2b2b2;
}

section.tags {
	margin-bottom: 15px;
}

section.tags div.striped-bg {
	margin-bottom: 15px;
}

section.tags div.tag-container {
	padding: 0 15px;
	text-align: center;
}

.tag {
	white-space:nowrap;
	position:relative;
	margin:5px 5px 5px 10px;
	displaY:inline-block;
	height:26px;
	border-radius: 0 5px 5px 0;
	padding: 0 10px 0 15px;
	-webkit-transition: all .1s ease;
	   -moz-transition: all .1s ease;
		 -o-transition: all .1s ease;
			transition: all .1s ease;
	background:#9bcd6c;
	color:white;
	line-height:26px;
}

.tag:hover {
	-webkit-transition: all .1s ease;
	   -moz-transition: all .1s ease;
		 -o-transition: all .1s ease;
			transition: all .1s ease;
	background: #83b356;
}

.tag:hover:before {
	-webkit-transition: all .1s ease;
	   -moz-transition: all .1s ease;
		 -o-transition: all .1s ease;
			transition: all .1s ease;
	background: #83b356;
}

.tag:before {
	position:absolute;
	background:#9bcd6c;
	content:"\25CF";
	color:white;
	text-shadow: 0 0 1px #aaa;
	font-size:12px;
	line-height:13px;
	text-indent:6px;
	top:4px;
	left:-9px;
	width: 18px;
	height: 18px;
	transform: rotate(45deg);
}

/* DESKTOP COMPATIBILITY */
@media (min-width: 768px) {
    .desktop {
        display: block;
    }
    .mobile {
        display: none;
    }
    div.game {
        width: 15%;
        margin: 0 0.833% 1.666% 0.833% !important;
    }
    section.home > div.title > div.button {
        font-size: 12px;
    }
    #ad-timer {
        font-size: 15px;
        line-height: 50px;
    }
    div.teaser-top-wrap {
        width: 100%;
        display: table;
    }
    section.teaser-top {
        width: 50%;
        float: left;
        margin: 0;
        padding: 0;
    }
    section.teaser-ad {
        width: 50%;
        float: right;
        margin: 0;
        padding-bottom: 20px;
        min-height: 300px;        
    }
    div.teaser-ad-wrap {
        width: 300px;
        margin: 0 auto;
    }
    #cookiebar div.explain {
        font-size: 14px;
    }
    #cookiebar div.buttons div.pink-button,
    #cookiebar div.buttons div.dark-button {
        font-size: 12px;
        padding: 0 7px;
    }
    .red-button {
        margin-top: 8px;
    }
    .mb20-desktop {
		margin-bottom: 20px;
    }
}

/* LANDSCAPE COMPATIBILITY */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) {
    .rate-it {
        top: 25px;
    }
}

/* IPAD */
@media only screen and (min-device-width: 768px) and (max-device-width: 1025px) and (orientation: landscape) {
    .sphere-ball {
        margin-left: 2.55% !important;
        margin-right: 2.55% !important;
    }
}

/* GAME SIDE PROMO */
.game-promo {
    display: none;
}

.game-promo .close-banner {
    width: 40px;
    height: 40px;
    position: absolute;
    z-index: 1;
    background: grey;
    border-radius: 50%;
    cursor: pointer;
    color: white;
    line-height: 50px;
    font-size: 12px;
}

.game-promo .close-banner::after {
    content: "CLOSE";
    color: grey;
    margin-left: 8px;
    font-size: 10px;
}

@media (min-width: 510px) and (max-width: 769px) and (min-height: 625px) and (orientation: portrait) {
    body.game .game-promo {
        display: block;
        float: none;
        width: 100%;
        height: 110px;
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
    }

    body.game .responsive-bottom {
        position: absolute;
        bottom: 0;
    }

    body.game .banner-container {
        display: inline-block;
        vertical-align: top;
        padding: 25px;
    }
    
    body.game .related-games {
        display: inline-block;
        vertical-align: top;
        padding: 25px 25px 25px 0;
        margin-left: -4px;
    }

    body.game .game-promo .related-games section.row.margin.similar {
        margin-top: 0;
    }

    body.game .game-promo .related-games section.row.margin.similar .game {
        height: 60px;
        width: 60px;
        margin: 0 25px 0 0 !important;
        border: 0;
        padding: 0;
    }

    body.game .game-promo .related-games section.row.margin.similar .game:last-child {
        margin-right: 0 !important;
    }

    body.game .game-promo .related-games section.row.margin.similar .game .image a {
        padding: 0;
    }

    body.game .game-promo .related-games section.row.margin.similar .game .image a img {
        border-radius: 5px;
    }

    body.game .game-promo .related-games section.row.margin.similar .game .title, body.game .game-promo section.row.margin.similar .game .played_rated {
        display: none;
    }

    body.game .game-promo .more-games-button-container {
        display: inline-block;
        vertical-align: top;
        padding: 25px 25px 25px 0;
        margin-left: -4px;
    }

    body.game .game-promo .more-games-button-container .red-button {
        height: 60px;
        width: 60px;
        margin: 0;
        padding: 0 20px;
    }

    body.game .game-promo .more-games-button-container .red-button a {
        width: auto;
        position: relative; 
        line-height: 60px;
    }

    body.game .game-promo .more-games-button-container .red-button a.desktop-url {
        display: none;
    }

    body.game .game-promo h1 {
        display: none;
    }

    body.game #wrapper {
        float: none;
        width: 100%;
        height: calc(100vh - 110px);
        min-height: unset;
    }

    body.game #fullSidePromoSlot {
        display: none;
    }

    body.game #largeTopPromoSlot {
        display: none;
    }

    .game-promo .close-banner {
        top: -16px;
        left: -16px;
        text-indent: 11px;
    }
}

@media (min-width: 770px) and (max-width: 959px) and (min-height: 625px) and (orientation: portrait) {
    body.game .game-promo {
        display: block;
        float: none;
        width: 100%;
        height: 140px;
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
    }

    body.game .responsive-bottom {
        position: absolute;
        bottom: 0;
    }

    body.game .banner-container {
        display: inline-block;
        vertical-align: top;
        padding: 25px;
    }
    
    body.game .related-games {
        display: inline-block;
        vertical-align: top;
        padding: 25px 25px 25px 0;
        margin-left: -4px;
    }

    body.game .game-promo .related-games section.row.margin.similar {
        margin-top: 0;
    }

    body.game .game-promo .related-games section.row.margin.similar .game {
        height: 90px;
        width: 90px;
        margin: 0 25px 0 0 !important;
        border: 0;
        padding: 0;
    }

    body.game .game-promo .related-games section.row.margin.similar .game:last-child {
        margin-right: 0 !important;
    }

    body.game .game-promo .related-games section.row.margin.similar .game .image a {
        padding: 0;
    }

    body.game .game-promo .related-games section.row.margin.similar .game .image a img {
        border-radius: 5px;
    }

    body.game .game-promo .related-games section.row.margin.similar .game .title, body.game .game-promo section.row.margin.similar .game .played_rated {
        display: none;
    }

    body.game .game-promo .more-games-button-container {
        display: inline-block;
        vertical-align: top;
        padding: 25px 25px 25px 0;
        margin-left: -4px;
    }

    body.game .game-promo .more-games-button-container .red-button {
        height: 90px;
        width: auto;
        padding: 0 20px;
        margin: 0;
    }

    body.game .game-promo .more-games-button-container .red-button a {
        position: relative; 
        line-height: 90px;
    }

    body.game .game-promo .more-games-button-container .red-button a.desktop-url {
        display: none;
    }

    body.game .game-promo h1 {
        display: none;
    }

    body.game #wrapper {
        float: none;
        width: 100%;
        height: calc(100vh - 140px);
        min-height: unset;
    }

    body.game #fullSidePromoSlot {
        display: none;
    }

    body.game #smallTopPromoSlot {
        display: none;
    }  
    
    .game-promo .close-banner {
        top: -16px;
        left: -16px;
        text-indent: 11px;
    }
}

@media (min-width: 960px) and (min-height: 625px) {
    body.game .game-promo {
        display: block;
        width: 210px;
        height: 100vh;
        overflow-y: auto;
    }

    body.game .desktop-right {
        float: right;
    }

    body.game .desktop-left {
        float: left;
    }

    body.game .game-promo h1 {
        width: 100%;
        height: 50px;
        line-height: 50px;
        background: #fff;
        text-transform: uppercase;
        font-weight: 600;
        color: #494B4F;
        font-size: 15px;
        text-align: center;
        margin: 0;
        margin-bottom: -19px;
    }

    body.game .banner-container, body.game .related-games {
        padding: 20px;
    }

    body.game .game-promo section.row.margin.similar .game {
        width: 100%;
        margin: 0 auto !important;
        margin-bottom: 20px !important;
    }

    body.game .game-promo .more-games-button-container {
        display: inline-block;
        padding: 0px 20px 10px 20px;
        margin-top: -20px;
        width: 100%;
    }

    body.game .game-promo .more-games-button-container .red-button {
        margin: 0 auto;
        width: 100%;
    }

    body.game .game-promo .more-games-button-container .red-button a.responsive-url {
        display: none;
    }

    body.game #wrapper {
        float: left;
        width: calc(100% - 210px);
    }

    body.game #smallTopPromoSlot {
        display: none;
    }

    body.game #largeTopPromoSlot {
        display: none;
    }

    .game-promo.desktop-right .close-banner {
        display: none;
        /*
        top: -18px;
        right: -18px;
        text-indent: 4px;
        padding-top: 1px;
        */
    }

    .game-promo.desktop-left .close-banner {
        top: -18px;
        left: -18px;
        text-indent: 11px;
        padding-top: 1px;
    }
    .game-promo .close-banner::after {
        content: "";
    }
}